body{
	background-color:#FFFFFF;
	font-family:Arial;
	margin:0;
	padding:0;
	font-size:11px;
	color:#5E5E5E;
}
p{
	margin-top:0;
	padding-top:0;
}
a, a:link, a:visited{
	text-decoration:none;
	outline: none;
	color:#72706F;
}
img{
	border:0;
}
form{
	margin:0;
}
input{
	font-size:10px;
}

input[type="submit"]:hover{
	font-weight:bold;
}
table{
	width:100%;
	border:0;
}
#p{
	width:1100px;
	margin:0 auto;
	background-color:#FFF;
	position:relative;
	padding-top:5px;
}

#pbri{
	position: absolute;
	top:0px;
	right:-8px;
}


#top{
	position:relative;
	padding-top:2px;
	background-color:#1F3783;
	border-radius: 20px;
}

#topob1{
	margin-left:5px;
    padding:0px 0px 50px 13px;
	}
#topob2{
	margin-left:13px;
	}

#left{

	width:350px;
	float:left;
	background-color:#1F3783;
	font-family:Arial;
	font-size:25px;
	color:#FFF;
}
#leftm{
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
}
#leftce{
	background-color:#FFFFFF;
}
#leftob1{
    padding:10px 0px 10px 0px;
	}
#leftob2{
    padding:10px 0px 10px 0px;
	}
#leftob3{
    padding:10px 0px 10px 0px;
	}
#leftob4{
    padding:10px 0px 10px 0px;
	}
#leftob5{
    padding:10px 0px 0px 0px;
	}
#leftm li{
	display:block;
	width:300px;
	line-height:26.5px;
	padding:0 30px;
	margin:0;
	font-size:18px;
}
#leftm a:link, #leftm a:visited{
	text-decoration:none;
	color:#FFF;
	display:block;
	width:100%;
	height:100%;
}
#leftm a:hover{
	font-size:18px;
	width:auto;
	color:#72706F;
}



#center{
	width:720px;
	float:left;
	margin:0px 15px;
	position:relative;
	font-size:12px;
	text-align:justify;
}


#bottom{
	width:1100px;
	font-family:Arial;
	font-size:18px;
	position:relative;
	padding-top:2px;
	background-color:#FFF;
    color:#605D5C;
}

#b1{
	width:330px;
	float:left;
	margin:0px 22px;
	background-color:#FFF;
	font-family:Arial;
	font-size:18px;
	font-style:italic;
	color:#72706F;
}

#b2{
	width:330px;
	float:left;
	margin:0px 15px;
	background-color:#FFF;
	font-family:Arial;
	font-size:18px;
	font-style:italic;
	color:#72706F;
	
}
#b3{
	width:330px;
	float:left;
	margin:0px 15px;
	background-color:#FFF;
	font-family:Arial;
	font-size:18px;
	font-style:italic;
	color:#72706F;
}


.centerrt a{
	color:#5E5E5E;
}

.centerrc{
	position:relative;
	padding:10px 10px 10px 10px;
	border-style:solid;
	border-radius: 2em;
	border-width:2px;
	border-color:#1F3783;
	
	margin-bottom:20px;
	text-align:justify;
	font-size:12px;
}


.centerrc a{
	color:#5E5E5E;
}
.centerrc .more{
	color:#97BD3E;
	position:absolute;
	right:10px;
	bottom:10px;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.centerrc a:hover{
	color:#B6D305;
}

.content{
	padding:10px;
	text-align:justify;
}

